Spidean News

Updated theme.php for AutoThemes  
Posted by: Shawn on Thursday, February 12, 2004 - 04:15 PM
AutoTheme
There is an updated theme.php for ALL AT-Lite .7 and AutoTheme 1.7 themes. This is not required, but provides an error message to users if they try and load an AutoTheme theme without the AutoTheme module installed, and also allows them to reset their theme to a working one.

Download

Preview (links to reset don't work in preview)

Just replace the theme.php in any of your themes/yourautotheme/ directories.

Note: This is especially useful for theme designers and those that distribute their themes to others.

Main Menu

Get AutoTheme

Powered by the AutoTheme HTML Theme System
Page created in 0.095592 Seconds